漏洞信息详情

KonaWiki 跨站脚本漏洞

  • CNNVD编号:CNNVD-202007-1660
  • 危害等级: 中危
  • CVE编号: CVE-2020-5613
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-07-28
  • 威胁类型: 远程
  • 更新时间: 2020-07-31
  • 厂        商:
  • 漏洞来源:

漏洞简介

KonaWiki是一款轻量级Wiki系统。该系统主要用于编写手稿、保留会议记录和备忘录等。

KonaWiki 3.1.0及之前版本中存在跨站脚本漏洞。远程攻击者可借助特制URL利用该漏洞执行任意脚本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://kujirahand.com/konawiki/

参考网址

来源:MISC

链接:https://jvn.jp/en/jp/JVN48194211/index.html

来源:MISC

链接:https://kujirahand.com/konawiki/

来源:jvndb.jvn.jp

链接:https://jvndb.jvn.jp/en/contents/2020/JVNDB-2020-000048.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5613

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多